<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000046357368</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2022/10/3/JUSC2222368D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2022/10/3/2022-1284/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/46/35/73/JORFTEXT000046357368.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000046357368</CID>
<NUM>2022-1284</NUM>
<NUM_PARUTION>0230</NUM_PARUTION>
<NUM_SEQUENCE>6</NUM_SEQUENCE>
<NOR>JUSC2222368D</NOR>
<DATE_PUBLI>2022-10-04</DATE_PUBLI>
<DATE_TEXTE>2022-10-03</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0230 du 4 octobre 2022</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°2022-1284 du 3 octobre 2022</TITRE>
<TITREFULL>Décret n° 2022-1284 du 3 octobre 2022 relatif aux procédures de recueil et de traitement des signalements émis par les lanceurs d'alerte et fixant la liste des autorités externes instituées par la loi n° 2022-401 du 21 mars 2022 visant à améliorer la protection des lanceurs d'alerte</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de la justice</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000023781167" datesignatexte="2011-03-29" id="JORFTEXT000023781167" naturetexte="LOI_ORGANIQUE" nortexte="JUSX0918101L" num="" numtexte="2011-333" sens="source" typelien="CITATION">LOI organique n°2011-333  du 29 mars 2011 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000033558528" datesignatexte="2016-12-09" id="JORFTEXT000033558528" naturetexte="LOI" nortexte="ECFM1605542L" num="" numtexte="2016-1691" sens="source" typelien="CITATION">LOI n°2016-1691 du 9 décembre 2016 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000033558528" datesignatexte="2016-12-09" id="JORFARTI000033558657" naturetexte="LOI" nortexte="ECFM1605542L" num="8" numtexte="2016-1691" sens="source" typelien="CITATION">LOI n°2016-1691 du 9 décembre 2016 - art. 8 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000038052212" datesignatexte="2019-01-21" id="LEGIARTI000048210083" naturetexte="ARRETE" nortexte="ECOP1832264A" num="8" numtexte="" sens="cible" typelien="CITATION">Arrêté du 21 janvier 2019 - art. 8 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000045811404" datesignatexte="2019-10-23" id="JORFTEXT000045811404" naturetexte="DIRECTIVE_EURO" nortexte="32019L1937" num="" numtexte="2019-1937" sens="source" typelien="TRANSPOSITION">Directive (UE) 2019/1937 du Parlement européen et du Conseil du 23 octobre 2019, v. init.</LIEN>
<LIEN cidtexte="LEGITEXT000044416551" datesignatexte="2999-01-01" id="LEGITEXT000044416551" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code général de la fonction publique (V)</LIEN>
<LIEN cidtexte="JORFTEXT000045388745" datesignatexte="2022-03-21" id="JORFTEXT000045388745" naturetexte="LOI" nortexte="JUSX2132193L" num="" numtexte="2022-401" sens="source" typelien="CITATION">LOI n°2022-401 du 21 mars 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000047377598" datesignatexte="2023-03-09" id="JORFARTI000047377700" naturetexte="DECISION" nortexte="JUSC2307227S" num="" numtexte="2023-03" sens="cible" typelien="CITATION">Décision n°2023-03 du 9 mars 2023 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047377598" datesignatexte="2023-03-09" id="JORFTEXT000047377598" naturetexte="DECISION" nortexte="JUSC2307227S" num="" numtexte="2023-03" sens="cible" typelien="CITATION">Décision n°2023-03 du 9 mars 2023, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047867867" datesignatexte="2023-07-06" id="JORFARTI000047867871" naturetexte="DELIBERATION" nortexte="CNIL2319996X" num="" numtexte="2023-064" sens="cible" typelien="CITATION">Délibération n°2023-064 du 6 juillet 2023 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000048205484" datesignatexte="2023-10-11" id="LEGITEXT000048208287" naturetexte="ARRETE" nortexte="ECOP2327370A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 octobre 2023 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000048205484" datesignatexte="2023-10-11" id="LEGIARTI000048208293" naturetexte="ARRETE" nortexte="ECOP2327370A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 octobre 2023 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000048205484" datesignatexte="2023-10-11" id="JORFARTI000048205490" naturetexte="ARRETE" nortexte="ECOP2327370A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 octobre 2023 - art. 1, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000048205484" datesignatexte="2023-10-11" id="JORFTEXT000048205484" naturetexte="ARRETE" nortexte="ECOP2327370A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 octobre 2023, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000048880508" datesignatexte="2024-01-08" id="LEGITEXT000051143261" naturetexte="ARRETE" nortexte="IOMA2326100A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 8 janvier 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000048880508" datesignatexte="2024-01-08" id="LEGIARTI000051143291" naturetexte="ARRETE" nortexte="IOMA2326100A" num="12" numtexte="" sens="cible" typelien="CITATION">Arrêté du 8 janvier 2024 - art. 12 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000048880508" datesignatexte="2024-01-08" id="JORFARTI000048880538" naturetexte="ARRETE" nortexte="IOMA2326100A" num="12" numtexte="" sens="cible" typelien="CITATION">Arrêté du 8 janvier 2024 - art. 12, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000048880508" datesignatexte="2024-01-08" id="JORFTEXT000048880508" naturetexte="ARRETE" nortexte="IOMA2326100A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 8 janvier 2024, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000048999416" datesignatexte="2024-01-19" id="JORFARTI000048999440" naturetexte="DECISION" nortexte="CCCF2401909S" num="" numtexte="2891" sens="cible" typelien="CITATION">Décision n°2891 du 19 janvier 2024 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000048999416" datesignatexte="2024-01-19" id="JORFTEXT000048999416" naturetexte="DECISION" nortexte="CCCF2401909S" num="" numtexte="2891" sens="cible" typelien="CITATION">Décision n°2891 du 19 janvier 2024, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000049315184" datesignatexte="2024-03-14" id="JORFTEXT000049315184" naturetexte="ARRETE" nortexte="AGRS2405898A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 14 mars 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049315184" datesignatexte="2024-03-14" id="LEGITEXT000049318337" naturetexte="ARRETE" nortexte="AGRS2405898A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 14 mars 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000049375735" datesignatexte="2024-02-15" id="JORFTEXT000049375735" naturetexte="DECISION" nortexte="JUSC2408345S" num="" numtexte="FP-2024-01" sens="cible" typelien="CITATION">Décision n°FP-2024-01 du 15 février 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049375735" datesignatexte="2024-02-15" id="JORFARTI000049375858" naturetexte="DECISION" nortexte="JUSC2408345S" num="" numtexte="FP-2024-01" sens="cible" typelien="CITATION">Décision n°FP-2024-01 du 15 février 2024 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000049613642" datesignatexte="2024-05-23" id="JORFTEXT000049613642" naturetexte="ARRETE" nortexte="ARMH2413981A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 mai 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049613680" datesignatexte="2024-05-23" id="JORFTEXT000049613680" naturetexte="ARRETE" nortexte="ARMH2413994A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 mai 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049613680" datesignatexte="2024-05-23" id="LEGITEXT000049614381" naturetexte="ARRETE" nortexte="ARMH2413994A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 mai 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000049613642" datesignatexte="2024-05-23" id="LEGITEXT000049614631" naturetexte="ARRETE" nortexte="ARMH2413981A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 mai 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000049613680" datesignatexte="2024-05-23" id="JORFARTI000049613691" naturetexte="ARRETE" nortexte="ARMH2413994A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 mai 2024 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000049613680" datesignatexte="2024-05-23" id="LEGIARTI000049614397" naturetexte="ARRETE" nortexte="ARMH2413994A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 mai 2024 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050652088" datesignatexte="2024-11-20" id="JORFTEXT000050652088" naturetexte="ARRETE" nortexte="BCPP2427394A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 novembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050652088" datesignatexte="2024-11-20" id="LEGITEXT000050653353" naturetexte="ARRETE" nortexte="BCPP2427394A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 novembre 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050806296" datesignatexte="2024-12-19" id="JORFTEXT000050806296" naturetexte="DECRET" nortexte="TECP2427158D" num="" numtexte="2024-1194" sens="cible" typelien="CITATION">Décret n°2024-1194 du 19 décembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050806296" datesignatexte="2024-12-19" id="LEGITEXT000050807756" naturetexte="DECRET" nortexte="TECP2427158D" num="" numtexte="2024-1194" sens="cible" typelien="CITATION">Décret n°2024-1194 du 19 décembre 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050806296" datesignatexte="2024-12-19" id="JORFARTI000050806370" naturetexte="DECRET" nortexte="TECP2427158D" num="4" numtexte="2024-1194" sens="cible" typelien="CITATION">Décret n°2024-1194 du 19 décembre 2024 - art. 4</LIEN>
<LIEN cidtexte="JORFTEXT000050806296" datesignatexte="2024-12-19" id="LEGIARTI000050807789" naturetexte="DECRET" nortexte="TECP2427158D" num="4" numtexte="2024-1194" sens="cible" typelien="CITATION">Décret n°2024-1194 du 19 décembre 2024 - art. 4</LIEN>
<LIEN cidtexte="JORFTEXT000051122846" datesignatexte="2025-01-21" id="JORFTEXT000051122846" naturetexte="DECISION" nortexte="ASNX2503098S" num="" numtexte="2025-DC-005" sens="cible" typelien="CITATION">Décision n°2025-DC-005 du 21 janvier 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051122846" datesignatexte="2025-01-21" id="JORFARTI000051123006" naturetexte="DECISION" nortexte="ASNX2503098S" num="40" numtexte="2025-DC-005" sens="cible" typelien="CITATION">Décision n°2025-DC-005 du 21 janvier 2025 - art. 40</LIEN>
<LIEN cidtexte="JORFTEXT000051186833" datesignatexte="2025-02-07" id="JORFTEXT000051186833" naturetexte="ARRETE" nortexte="MENH2502685A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 7 février 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051186833" datesignatexte="2025-02-07" id="LEGITEXT000051188375" naturetexte="ARRETE" nortexte="MENH2502685A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 7 février 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051363762" datesignatexte="2025-03-12" id="JORFTEXT000051363762" naturetexte="ARRETE" nortexte="ATDK2501207A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051363762" datesignatexte="2025-03-12" id="LEGITEXT000051364503" naturetexte="ARRETE" nortexte="ATDK2501207A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 mars 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051377098" datesignatexte="2025-03-24" id="JORFTEXT000051377098" naturetexte="DECISION" nortexte="AMFP2503728S" num="" numtexte="987" sens="cible" typelien="CITATION">Décision n°987 du 24 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051493087" datesignatexte="2025-04-17" id="JORFTEXT000051493087" naturetexte="ARRETE" nortexte="TECV2510822A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 17 avril 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051493087" datesignatexte="2025-04-17" id="LEGITEXT000051498454" naturetexte="ARRETE" nortexte="TECV2510822A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 17 avril 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051532751" datesignatexte="2025-04-23" id="JORFTEXT000051532751" naturetexte="ARRETE" nortexte="INTJ2512538A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 avril 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051532751" datesignatexte="2025-04-23" id="LEGITEXT000051535894" naturetexte="ARRETE" nortexte="INTJ2512538A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 avril 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051586740" datesignatexte="2025-04-22" id="JORFTEXT000051586740" naturetexte="ARRETE" nortexte="ATDA2511886A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 avril 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051586740" datesignatexte="2025-04-22" id="LEGITEXT000051588065" naturetexte="ARRETE" nortexte="ATDA2511886A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 avril 2025 (V)</LIEN>
<LIEN cidtexte="KALITEXT000052531883" datesignatexte="2025-07-03" id="KALIARTI000052531890" naturetexte="Avenant" nortexte="ASET2550793M" num="3" numtexte="2025-04" sens="cible" typelien="CITATION">relatif à l'égalité professionnelle entre les f... - art. 3</LIEN>
<LIEN cidtexte="JORFTEXT000052951773" datesignatexte="2025-11-20" id="JORFTEXT000052951773" naturetexte="DECISION" nortexte="CCCF2532400S" num="" numtexte="2025-3017" sens="cible" typelien="CITATION">Décision n°2025-3017 du 20 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052951773" datesignatexte="2025-11-20" id="JORFARTI000052951798" naturetexte="DECISION" nortexte="CCCF2532400S" num="" numtexte="2025-3017" sens="cible" typelien="CITATION">Décision n°2025-3017 du 20 novembre 2025 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000052971892" datesignatexte="2025-11-28" id="JORFTEXT000052971892" naturetexte="ARRETE" nortexte="ECOP2517891A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052971892" datesignatexte="2025-11-28" id="LEGITEXT000052974080" naturetexte="ARRETE" nortexte="ECOP2517891A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 novembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053165758" datesignatexte="2025-12-22" id="JORFTEXT000053165758" naturetexte="ARRETE" nortexte="AGRS2536248A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053165758" datesignatexte="2025-12-22" id="LEGITEXT000053310896" naturetexte="ARRETE" nortexte="AGRS2536248A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 décembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053395525" datesignatexte="2025-11-19" id="JORFTEXT000053395525" naturetexte="ARRETE" nortexte="ECOP2532030A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053395525" datesignatexte="2025-11-19" id="LEGITEXT000053396196" naturetexte="ARRETE" nortexte="ECOP2532030A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 novembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053395525" datesignatexte="2025-11-19" id="JORFARTI000053395532" naturetexte="ARRETE" nortexte="ECOP2532030A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 novembre 2025 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000053524767" datesignatexte="2999-01-01" id="JORFARTI000053524768" naturetexte="AVIS" nortexte="PRMG2604747V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000053586733" datesignatexte="2026-02-25" id="JORFTEXT000053586733" naturetexte="ARRETE" nortexte="JUST2605528A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 février 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053586733" datesignatexte="2026-02-25" id="LEGITEXT000053588581" naturetexte="ARRETE" nortexte="JUST2605528A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 février 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053717136" datesignatexte="2026-03-24" id="JORFTEXT000053717136" naturetexte="DECRET" nortexte="AGRT2602695D" num="" numtexte="2026-208" sens="cible" typelien="CITATION">Décret n°2026-208 du 24 mars 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053717136" datesignatexte="2026-03-24" id="LEGITEXT000053718821" naturetexte="DECRET" nortexte="AGRT2602695D" num="" numtexte="2026-208" sens="cible" typelien="CITATION">Décret n°2026-208 du 24 mars 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053717136" datesignatexte="2026-03-24" id="JORFARTI000053717167" naturetexte="DECRET" nortexte="AGRT2602695D" num="7" numtexte="2026-208" sens="cible" typelien="CITATION">Décret n°2026-208 du 24 mars 2026 - art. 7</LIEN>
<LIEN cidtexte="JORFTEXT000053717136" datesignatexte="2026-03-24" id="LEGIARTI000053718848" naturetexte="DECRET" nortexte="AGRT2602695D" num="7" numtexte="2026-208" sens="cible" typelien="CITATION">Décret n°2026-208 du 24 mars 2026 - art. 7 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053734883" datesignatexte="2999-01-01" id="JORFARTI000053734900" naturetexte="AVIS" nortexte="CDHX2608641V" num="" numtexte="" sens="cible" typelien="CITATION">Avis - art.</LIEN>
<LIEN cidtexte="JORFTEXT000053957354" datesignatexte="2026-04-24" id="JORFTEXT000053957354" naturetexte="DECRET" nortexte="ECOZ2603612D" num="" numtexte="2026-311" sens="cible" typelien="CITATION">Décret n°2026-311 du 24 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053957354" datesignatexte="2026-04-24" id="LEGITEXT000053959784" naturetexte="DECRET" nortexte="ECOZ2603612D" num="" numtexte="2026-311" sens="cible" typelien="CITATION">Décret n°2026-311 du 24 avril 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053957354" datesignatexte="2026-04-24" id="JORFARTI000053957365" naturetexte="DECRET" nortexte="ECOZ2603612D" num="1" numtexte="2026-311" sens="cible" typelien="CITATION">Décret n°2026-311 du 24 avril 2026 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000053969755" datesignatexte="2026-04-22" id="JORFTEXT000053969755" naturetexte="DECISION" nortexte="AMFP2608131S" num="" numtexte="1058" sens="cible" typelien="CITATION">Décision n°1058 du 22 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053969755" datesignatexte="2026-04-22" id="JORFARTI000053969821" naturetexte="DECISION" nortexte="AMFP2608131S" num="" numtexte="1058" sens="cible" typelien="CITATION">Décision n°1058 du 22 avril 2026 - art.</LIEN>
<LIEN cidtexte="LEGITEXT000005634379" datesignatexte="2999-01-01" id="LEGITEXT000005634379" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de commerce (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071307" datesignatexte="2999-01-01" id="LEGITEXT000006071307" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de la défense. (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006073189" datesignatexte="2999-01-01" id="LEGITEXT000006073189" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de la sécurité sociale. (V)</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU>
  <p align="left">
    <br/>Publics concernés : personnes morales de droit public employant au moins cinquante agents, à l'exclusion des communes de moins de 10 000 habitants, des établissements publics qui leur sont rattachés et des établissements publics de coopération intercommunale qui ne comprennent parmi leurs membres aucune commune excédant ce seuil de population ; les administrations de l'Etat ; les personnes morales de droit privé et les entreprises exploitées en leur nom propre par une ou plusieurs personnes physiques, employant au moins cinquante salariés ; toute autre entité relevant du champ d'application des actes de l'Union européenne mentionnés au B de la partie I et à la partie II de l'annexe à la directive (UE) 2019/1937 du Parlement européen et du Conseil du 23 octobre 2019 sur la protection des personnes qui signalent des violations du droit de l'Union ; autorités compétentes au sens du 1° du II de l'article 8 de la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique.
    <br/>Objet : fixation des modalités suivant lesquelles sont établies les procédures internes de recueil et de traitement des signalements et les procédures de recueil et de traitement des signalements adressés aux autorités compétentes, et de la liste de ces autorités.
    <br/>Entrée en vigueur : le texte entre en vigueur le lendemain de sa publication.
    <br/>Notice : chaque entité concernée détermine l'instrument juridique le mieux à même de répondre à l'obligation d'établir une procédure interne de recueil et de traitement des signalements. Par exemple, une entreprise pourrait l'établir au sein d'une note de service. Elle adopte cet instrument conformément aux dispositions législatives et réglementaires qui le régissent. Pour les administrations de l'Etat, la procédure est créée par voie d'arrêté. Les entités peuvent adopter une procédure identique à plusieurs d'entre elles, sous réserve d'une décision concordante des organes compétents de chacune d'elles. Il peut en être ainsi, notamment, dans les groupes de sociétés.
    <br/>Au même titre que l'article 167 de la loi du 9 décembre 2016 qui prévoit l'application de l'article 8 en Polynésie française, dans les îles Wallis et Futuna et en Nouvelle-Calédonie, le décret est rendu applicable dans ces mêmes collectivités. Les dispositions du décret s'appliquent également dans les collectivités d'outre-mer soumises au principe d'identité législative : Guadeloupe, Guyane, Martinique, La Réunion, Mayotte, Saint-Martin, Saint-Barthélemy et Saint-Pierre-et-Miquelon.
    <br/>Références : le décret est pris en application de l'article 8 de la loi n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique. Il peut être consulté sur le site Légifrance (https://www.legifrance.gouv.fr).
  </p>
</CONTENU>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>La Première ministre,<br/>Sur le rapport du garde des sceaux, ministre de la justice,<br/>Vu la directive (UE) 2019/1937 du Parlement européen et du Conseil du 23 octobre 2019 sur la protection des personnes qui signalent des violations du droit de l'Union ;<br/>Vu la loi organique n° 2011-333 du 29 mars 2011 modifiée relative au Défenseur des droits, notamment son article 35-1 ;<br/>Vu le code de commerce, notamment ses articles L. 225-102-4 et L. 233-16 ;<br/>Vu le code de la défense, notamment son article L. 4122-10 ;<br/>Vu le code général de la fonction publique, notamment ses articles L. 3 à L. 5 et L. 124-2 ;<br/>Vu le code de la sécurité sociale, notamment son article L. 130-1 ;<br/>Vu la loi n° 2016-1691 du 9 décembre 2016 modifiée relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique, notamment ses articles 6 et 8 dans leur rédaction résultant de la loi n° 2022-401 du 21 mars 2022 visant à améliorer la protection des lanceurs d'alerte ;<br/>Vu l'avis de la Commission nationale de la négociation collective, de l'emploi et de la formation professionnelle en date du 12 septembre 2022 ;<br/>Vu l'avis du Conseil national d'évaluation des normes en date du 15 septembre 2022 ;<br/>Le Conseil d'Etat (section de l'intérieur) entendu,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 3 octobre 2022.</p>
</div>
<div align="left">
<p>Élisabeth Borne</p>
<p>Par la Première ministre :</p>
</div>
<div align="left">
<p>Le garde des sceaux, ministre de la justice,</p>
<p>Éric Dupond-Moretti</p>
</div>
<div align="left">
<p>Le ministre de l'économie, des finances et de la souveraineté industrielle et numérique,</p>
<p>Bruno Le Maire</p>
</div>
<div align="left">
<p>Le ministre de l'intérieur et des outre-mer,</p>
<p>Gérald Darmanin</p>
</div>
<div align="left">
<p>La ministre de l'Europe et des affaires étrangères,</p>
<p>Catherine Colonna</p>
</div>
<div align="left">
<p>Le ministre des armées,</p>
<p>Sébastien Lecornu</p>
</div>
<div align="left">
<p>Le ministre du travail, du plein emploi et de l'insertion,</p>
<p>Olivier Dussopt</p>
</div>
<div align="left">
<p>Le ministre de l'éducation nationale et de la jeunesse,</p>
<p>Pap Ndiaye</p>
</div>
<div align="left">
<p>La ministre de l'enseignement supérieur et de la recherche,</p>
<p>Sylvie Retailleau</p>
</div>
<div align="left">
<p>Le ministre de l'agriculture et de la souveraineté alimentaire,</p>
<p>Marc Fesneau</p>
</div>
<div align="left">
<p>Le ministre de la transition écologique et de la cohésion des territoires,</p>
<p>Christophe Béchu</p>
</div>
<div align="left">
<p>La ministre de la transition énergétique,</p>
<p>Agnès Pannier-Runacher</p>
</div>
<div align="left">
<p>La ministre de la culture,</p>
<p>Rima Abdul-Malak</p>
</div>
<div align="left">
<p>Le ministre de la santé et de la prévention,</p>
<p>François Braun</p>
</div>
<div align="left">
<p>Le ministre des solidarités, de l'autonomie et des personnes handicapées,</p>
<p>Jean-Christophe Combe</p>
</div>
<div align="left">
<p>Le ministre de la transformation et de la fonction publiques,</p>
<p>Stanislas Guerini</p>
</div>
<div align="left">
<p>La ministre des sports et des jeux Olympiques et Paralympiques,</p>
<p>Amélie Oudéa-Castéra</p>
</div>
<div align="left">
<p>Le ministre délégué auprès du ministre de l'intérieur et des outre-mer, chargé des outre-mer,</p>
<p>Jean-François Carenco</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
